Subject: New Reply Received - Product information
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 14 Feb 2022 20:18:58 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Product information  Ticket comment <div dir="auto">Hello sir,<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">I'm regretfully disappointed that you couldn't give a proper response or justification, even by making a phone call and delaying customer service for months.I don't think its appropriate to make customer wait more than this.</div>
<div dir="auto"><br></div>
<div dir="auto">I need to speak to manager. </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Tq</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 14 Feb 2022, 14:55 Home Box, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Valued Customer.,<br><br>Greetings of the Day from HomeBox !<br>Thank you for reaching out to us.<br><br>We sincerely apologize for any inconvenience caused,<br>We have sent the reminder to the team to get this issue sorted out soon.<br>We request you to please allow us some time so we can work on this and do the needful.<br><br>We appreciate your patience. <br><br>Your friends,<br>The Support Team<br><br><br><br>
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3794946